{
  "format_version":  "1.21.10",
  "minecraft:item":  {
    "description":  {
      "identifier":  "card:slash",
      "menu_category":  {
        "category":  "equipment",
        "group": "genso:itemGroup.name.card"
      }
    },
    "components":  {
      "minecraft:icon": "regular_sword1",
      "minecraft:max_stack_size":  1,
      "minecraft:hand_equipped": true,
      "minecraft:display_name": {
        "value": "Slash"
      },
      "minecraft:cooldown": {
        "category": "melee",
        "duration": 0.01
      },
      "minecraft:use_modifiers": {
        "use_duration": 1.6,
        "movement_modifier": 1.0
      },
      "minecraft:tags": {
        "tags": [
          "card:slash",
          "weapon:anim",
          "weapon:combat",
          "custom:anim",
          "weapon:moveset"
          ]
      },
      "minecraft:glint": false,
      "minecraft:can_destroy_in_creative": false
    }
  }
}
